html, body { 
	margin:0;
	background-color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

a, a:visited {
	color:#164397;
	text-decoration:none;
}
#right-pane a, a:visited {
color:#164397;
}

.main { 
	width:980px;
	margin:0 auto; 
} 

#content-pane {
	margin-left:20px;

}

#menu{  
	display:inline;
	margin:0;
	padding:0;    
	list-style-type: none;
	width:985px; 
} 
.heading {
	color:#89c131; 
	font-size:25px; 
	font-weight:bold;
	margin-bottom:5px;
}

.projectHeading {
	color:#89c131; 
	font-size:20px; 
	font-weight:bold;
	margin-bottom:5px;
}



#left-pane {
	float:left; 
	padding-top:20px; 
	width:620px; 
	margin-bottom:-200px; 
	font-size:14px;  
	overflow:auto;
	min-height:350px;
}

#right-pane { 
	margin-top:50px;
	margin-left:660px; 
	overflow:auto;
	width:300px;
	position: absolute;
}

.footer {
	font-size:12px;
	height:30px;
	clear:both;
	background-color:#164397;
	color:#FFF; 
	width:980px; 
	margin:auto;
}

#footer_container { 
	height:30px;
	width:980px;
	clear:both; 
} 

.footer_links { 
	display:inline;
	margin:0; 
	padding:0;
}
.footer_links li {
	display:inline;
	padding-left:2px;
}

.swirl{   
	width:980px;  
	height:206px;
	background-image: url('../images/swirl.gif');   
	overflow:auto; 
}

hr {
	border: 0;
	width: 950px;
	height: 1px;
	background-color: #C1C1C1;
	margin: 0; 
}

.project {

margin-top:15px;
margin-bottom:15px; 
height:220px;
width:910px;

}
/* ### start navigation ### */


#navigation li {
	display: inline;
}


#navigation ul{
	margin: 0;
	padding: 0;  
}

#navigation ul a
{
	position: relative;
	overflow: hidden;
	float: left;
	height: 30px; 
	color: #fff;
	font-size: 14px; 
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 30px;
	background:#164397;  
}


.nav-selected
{ 
	display: block; 

}
 
 #nav-item a, #nav-item span 
{
	background: #89c131;
	width: 160px;
}

 #nav-last a, #nav-last span 
{
	background: #89c131;
	width: 150px;
}

 #nav-last2 a, #nav-last2 span 
{
	background: #89c131;
	width: 190px;
}

/* ### end  navigation ### */

.projectList {
	font-weight:bold;
}

.projectList li {
	margin-bottom:10px;
}

.testimonial {
	font-style:italic;
	margin-bottom:10px;
}
.testi-break {
	width:460px; 
	margin-top:10px;  
	margin-bottom:10px; 
	background-color:#000
}
.client-logo { 
	float:left;  
	text-align:right;
	height:130px; 
	width:120px;
	clear:both;

}
.client-name {
	float:left; 
	padding-top:20px;  
	margin-left:80px;
	width:200px;
}
#testimonials-cont {
	float:right; 
	width:470px;
	background-color:#E6e8e9; 
	overflow:auto; 
	margin-top:20px; 
	padding:20px;
}

/*drop down menu styling--start */
 
#dropDownMenu {  
	padding: 0px;
	margin:0;
	z-index:1000;
	width:980px;
	overflow:hidden; 
}
#dropDownMenu li { 
	float: left;
	list-style: none;
	z-index:2000;
	background-color:#164397;
}
 
#dropDownMenu li a.main {
	padding-top:10px;
	color:#FFF;
	text-decoration:none; 
	width:161px;
	font-weight:bold; 
	text-align:center;
	float:left; 
	height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;  
}  
#dropDownMenu li:hover a.main{
	color:#FFF;
	text-decoration:none; 
	width:161px;
	height:26px;
	overflow:hidden;
	text-align:center;
	float:left;
	background-color:#89c131;  
	cursor:pointer;		

}	
#dropDownMenu li a.selected {
	color:#FFF;
	text-decoration:none;
	padding:11px 0px 10px 0px;
	width:161px;
	height:15px;
	overflow:hidden;
	text-align:center;
	float:left;
	background-color:#89c131;  
	cursor:pointer;		 

}	

#dropDownMenu li:hover a.selected {
	color:#FFF;
	text-decoration:none;
	padding:11px 0px 10px 0px;
	width:161px;
	height:15px;
	overflow:hidden;
	text-align:center;
	float:left;
	background-color:#89c131;  
	cursor:pointer;		 

}	
#dropDownMenu li ul {
	position:absolute; 
	padding:0px; 
	margin:0px;
	top:271px; 
	visibility: hidden;
	z-index:3000;
	width:190px;
	clear:left;
}	 
#dropDownMenu li ul li a {
    background:#164397;
	font-weight:bold;
	display:block;
	width:140px; 
	padding-left:15px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:6px;
	color: #fff;
	text-decoration:none;
	font-size:12px;

}			 
#dropDownMenu li ul li a:hover { 
	font-weight:bold;
	background: #89c131;
	color:#FFF;
	
}

#dropDownMenu li ul li {
	float:left;
	position:relative;
	border-top: 1px solid #6fa9d0;
	z-index:4000;
}		

sup{
color:red;
font-weight:bold;
}

#footer_container a, a:visited {
text-decoration:none;
color:#FFF;
}


.client-name a, a:visited {
color:#164397;

}

.lime_btn {
	width:233px;
	height:21px; 
	padding-left:20px;
	margin-top:10px;
	font-weight:bold;
	font-size:15px;
	padding-top:5px;
	background-image:url('../images/btn_menu_lime.gif');
	color:#004999;
	cursor:pointer;
}

.slideshow { height:234px; }
.slideshow img { display: none }
.slideshow img.first { display: block }

p {
padding-left:1px;
}